Package: org.codehaus.groovy.grails.cli.fork

## [Groovy] Class TextDumper

- org.codehaus.groovy.grails.cli.fork.ForkedGrailsProcess.TextDumper

- All Implemented Interfaces and Traits:
    java.lang.Runnable

      @groovy.transform.CompileStatic
      static class ForkedGrailsProcess.TextDumper

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.io.InputStream` | `input`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `ForkedGrailsProcess.TextDumper (java.io.InputStream input)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `run()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### java.io.InputStream input

  - ### Constructor Detail

    - #### ForkedGrailsProcess.TextDumper(java.io.InputStream input)

  - ### Method Detail

    - #### void run()